/* 小屏电脑尺寸 */
@media all and (min-width:990px) and (max-width:1200px){
.homepro{ width:20%; padding: 0px 20px; max-height:220px; }
.search-mb{ display:none}
.about-t-mb{display:none}	
.navbar-lg{ float:left}
.navbar-logo{ float:left}
#right1{ float:right;width: 186px;}	
	
/*导航样式*/

.btn-pro { color:#fff; font-size:18px; padding: 10px 15px; border-radius: 10px; margin:auto; display:block; width:120px; border-color:#fd8f00; 
background: rgba(253, 143, 0, 0.5);/*background-color:#;*/ margin-top:-50px;}
.email {
    float: right;
    font-size: 14px;
    color: #333;
    margin-top: 14px;
}
.menu > ul > li a{padding: 15px 23px;}
.gq li{ float:right;}	
.gq li img{ width:37px; height:17px; padding:0 5px;}
.container > .navbar-header{ width:100%;}	
.navbar-lg{ width:100%; clear:both;}	
.navbar-brand {
	display: block;
	width:110px;
	height: 40px;
	-webkit-background-size: 110px 40px;
	background-size: 110px 40px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
	margin: 26px 0px;
    padding: 0;
    margin-top: 35px;
}
.nav>li>a{position:relative;display:block;padding:12px 16px;}
.nav2>li>a{position:relative;display:block;padding:12px 30px; }
.navbar-nav {
    float: left;
    margin-top: -67px;
    padding-left: 13%;
}
.search-pc { width: 186px;}
/*面包屑*/
.all-breadcrumb {
    background-color: transparent;
	margin-bottom: 0px;
	font-size:14px;
}

.menu > ul > li { float: left;padding: 0 0px; margin: 0;}
.HQ img { height:150px}
#languages img{ width:90%}
/*导航*/
.navbar-lg {   font-size: 18px;}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
    overflow: -Scroll;
    overflow-x: hidden;
}
.navbar-nav>li { float: left;}
.protit { background-color: #f1f1f1; padding: 0 20px;}
.dropdown-menu>li>a { padding: 5px 0;
     color: #014b96;
    font-weight: 500;
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #e0e0e0;}
.dropdown-menu>a{    border: 0;
    padding: .2em 0;
    font-size: 14px;
    color: #666;
    font-weight: 400;}
.protit span { font-size: 8px;}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.list-min{ padding-left:10px; color:#333}
/*导航*/
.collapse>ul>li>.sub-menu {
    width: 760%;
    margin-left: -110%;
    display: none;
    background-color: #f1f1f1;
    background-position-x: center;
    background-position-y: center;
    padding-bottom: 12px;
    position: absolute;
    z-index: 99;
    list-style: none;
    box-sizing: border-box;
}
.collapse>ul>li>ul>.menu-item {
    width: 27%;
    margin: 3px 20px;
    float: left;
    padding-bottom: 0;
    list-style: none;
    background: 0 0;
}
.collapse>ul>li>ul>li a {
    color: #014b96;
    padding: .6em 0 .2em;
    font-weight: 500;
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #e0e0e0;
}
.collapse>ul>li>ul>li>ul>li a {
    border: 0;text-align:left;
    padding: 1px 0;
    font-size: 14px;
    color: #666;
    font-weight: 400;
}
.menu-item  {
    margin: 0 5px;
    float: left;
    padding-bottom: 0;
    list-style: none;
    background: 0 0;
}

.menu-item a{    color: #014b96;
    padding: 2px 0; 
    font-weight: 500;
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #e0e0e0;}
/*.sub-menu{
	display: block;
    padding: 0;
    margin: 5px 0 15px;
    list-style: none;
    box-sizing: border-box;}*/
.pingpu {
    width: 872%;
    margin-left: -282%;
    display: none;
    background-color: #f1f1f1;
    background-position-x: center;
    background-position-y: center;
    padding-bottom: 12px;
    position: absolute;
    z-index: 99;
    list-style: none;
    box-sizing: border-box;
}
.protit {
    max-height: 400px;
    OVERFLOW-Y: auto;
    OVERFLOW-X: hidden;
}
/*.sub-menu{
	display: block;
    padding: 0;
    margin: 5px 0 15px;
    list-style: none;
    box-sizing: border-box;}*/
.img-pic2 {height: 250px; position:relative; border:1px solid #CCC; overflow:hidden}
.img-pic2 img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%)}
}
/* 平板尺寸 */
@media all and (min-width:768px) and (max-width:990px){
.search-pc { margin-left:15px; width: 180px; float:left}
.img-pic2 {height: 200px; position:relative; border:1px solid #CCC; overflow:hidden}
.img-pic2 img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%)}
.col-md-3 {  width:30%;float:left }
.col-md-9 {  width:70%;float:left }
.side-pro-list-item a { font-size:14px}
.nav>li>a {
    position: relative;
    display: block;
    padding: 7px 10px;
}
.navbar-nav {
    float: right;
    margin-top: -50px;
}
.navbar-logo{ float:left}
#right1{ float:right; margin-top: 15px;}
.homepro { width:20%; padding: 0px 3px; max-height:220px; }
.search-mb{ display:none}
.about-t-mb{display:none}
/*面包屑*/
.all-breadcrumb {
    background-color: transparent;
	margin-bottom: 0px;
	font-size:14px;
	float:right;
}
.menu > ul > li a {
    text-decoration: none;
    padding: 10px 12px;    font-size: 16px;
    display: block;
	border: 1px solid transparent;
}
.menu > ul > li {
    float: left;
    padding: 0 0px;
    margin: 0;
}
.HQ img { height:138px}
/*导航*/
.collapse>ul>li>.sub-menu {
    width: 760%;
    margin-left: -110%;
    display: none;
    background-color: #f1f1f1;
    background-position-x: center;
    background-position-y: center;
    padding-bottom: 12px;
    position: absolute;
    z-index: 99;
    list-style: none;
    box-sizing: border-box;
}
.collapse>ul>li>ul>.menu-item {
    width: 27%;
    margin: 3px 20px;
    float: left;
    padding-bottom: 0;
    list-style: none;
    background: 0 0;
}
.collapse>ul>li>ul>li a {
    color: #014b96;
    padding: .6em 0 .2em;
    font-weight: 500;
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #e0e0e0;
}
.collapse>ul>li>ul>li>ul>li a {
    border: 0;text-align:left;
    padding: 1px 0;
    font-size: 14px;
    color: #666;
    font-weight: 400;
}
.menu-item  {
    margin: 0 5px;
    float: left;
    padding-bottom: 0;
    list-style: none;
    background: 0 0;
}

.menu-item a{    color: #014b96;
    padding: 2px 0; 
    font-weight: 500;
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #e0e0e0;}
/*.sub-menu{
	display: block;
    padding: 0;
    margin: 5px 0 15px;
    list-style: none;
    box-sizing: border-box;}*/
.pingpu {
    width: 763%;
    margin-left: -364%;
    display: none;
    background-color: #f1f1f1;
    background-position-x: center;
    background-position-y: center;
    padding-bottom: 12px;
    position: absolute;
    z-index: 99;
    list-style: none;
    box-sizing: border-box;
}
.protit {
    max-height: 400px;
    OVERFLOW-Y: auto;
    OVERFLOW-X: hidden;
}
.protit {
    background-color: #f1f1f1;
    padding: 0 20px;
}
}

